# Generated by Django 2.0.5 on 2020-09-10 07:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0067_auto_20200904_0956'),
    ]

    operations = [
        migrations.AddField(
            model_name='smartnetreceivingsetting',
            name='shipment_method_id',
            field=models.PositiveIntegerField(null=True),
        ),
    ]
